
/* outfit  = 100,300,400,500,600,700 */
/* dm sans =  300,400,500,600,700*/

/* outfit-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/outfit-v15-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* outfit-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/outfit-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* outfit-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/outfit-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* outfit-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/outfit-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* outfit-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/outfit-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* outfit-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/outfit-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* dm-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/dm-sans-v17-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* dm-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dm-sans-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* dm-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/dm-sans-v17-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* dm-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/dm-sans-v17-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* dm-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/dm-sans-v17-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/*html.lenis { 
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}*/

html { scroll-behavior: smooth; height:100%; }
 
:root {
  --black: #002C47;
  --dim-black: #36454F;
  --white: #fff;
  --blue: #2B51A3;
  --light-blue: #476DBD;
  
  --light-bg: #EDF2F6;
  --dark-bg: #D9D9D9;
  
  --cream: #F4F0EC;
  --dark-cream: #EEEDEC;

  --outfit: 'Outfit';
  --dm-sans: 'DM Sans';  
}

*{box-sizing: border-box;}

body
{
  margin:0px auto;
  line-height:normal;
  background:var(--white);
  /* background: #999; */
  font-family: var(--dm-sans); 
  font-weight: 400;
  overflow-x: hidden;
}

header, section, footer { float: left; width: 100%; }

:is(h1, h2, h3, h4, h5, h6,p,a,button,input) {
  padding: 0px;
  margin: 0px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

:is(h1, h2, h3, h4, h5, h6) { font-family: var(--outfit); font-weight: 600; color: var(--black); }

h2 { font-size: 28px; }

p { font-family: var(--dm-sans); font-size: 18px; line-height: 1.5; font-weight: 400; color: var(--black); }

input { border: 0; border-radius: 0; }

:is(ul, ol, li) {
  font-family: var(--dm-sans); font-size: 18px; line-height: normal; color: var(--black);
  list-style: none;
  margin: 0px;
  padding: 0px;
  text-transform: none;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
}

a { font-family: var(--outfit); font-weight: 500; text-decoration: none; }

a:focus,
button:focus { outline: none; }

b, strong { font-weight: 700; }

a,
button,
input[type=submit], 
.smooth{
    transition:all 0.4s ease-in-out 0s;
    -moz-transition:all 0.4s ease-in-out 0s;
    -ms-transition:all 0.4s ease-in-out 0s;
    -o-transition:all 0.4s ease-in-out 0s;
    -webkit-transition:all 0.4s ease-in-out 0s
}
img {max-width: 100%; height: auto;}

input::-webkit-input-placeholder,
input::-moz-placeholder,
input::-moz-placeholder,
input::-ms-input-placeholder,
textarea::-webkit-input-placeholder,
textarea::-moz-placeholder,
textarea::-moz-placeholder,
textarea::-ms-input-placeholder {opacity: 1;}

textarea:focus,
input:focus,
select:focus { outline: 0; }

.object-cover { object-fit: cover; }
.object-contain { object-fit: contain; }
.object-fill { object-fit: fill; }

.img-top { object-position:top; }
.img-center { object-position:center; }
.img-left { object-position:left; }
.img-right { object-position:right; }
.img-bottom { object-position:bottom; }

.bg-default { background-repeat: no-repeat; background-size: cover; background-position: top center; }
.bg-default-contain { background-repeat: no-repeat; background-size: contain; background-position: top center; }

.gform_validation_errors,
.gfield_validation_message { display:none; }
.gfield_error .ginput_container_checkbox ul li label { border-color: rgba(240, 14, 14, 0.1) !important; background: rgba(240, 14, 14, 0.1); }
 
.gfield_error input[type="text"], 
.gfield_error input[type="email"], 
.gfield_error input[type="password"], 
.gfield_error input[type="tel"], 
.gfield_error input[type="phone"], 
.gfield_error textarea,
.gfield_error .ginput_container_select { border-color: red !important; background: rgba(240, 14, 14, 0.1) !important; }
.gfield_error label { color: red !important; }

.primary_btn { min-width: 240px; padding: 2px 15px; height: 60px; border:0; letter-spacing: 1.6px; border-radius: 50px; text-transform: uppercase;
  color: var(--white); font-family: var(--outfit); font-size: 16px; font-weight: 500; display: inline-flex; justify-content: center; align-items: center; text-decoration: none; background: var(--blue); }

.primary_btn:hover { background: var(--black); color:#fff;}
.primary_btn:focus{ outline: 0; box-shadow: none; }

.cream_btn { background: var(--cream); color: var(--blue); }
.cream_btn:hover { background: var(--black); color: var(--white); }

.blue_bg_hover:hover { background: var(--blue); color: var(--white); }

/* .primary_btn_white { border-color: var(--white); color: var(--white); }
.primary_btn_white:hover { border-color: var(--d-yellow); } */


.border-radius-0 { border-radius: 0px !important; }
.bg-transparent { background: transparent !important; }
.gap-30 { gap: 30px !important; }
.ft-size-18 { font-size: 18px; }
.ft-size-20 { font-size: 20px; }
.ft-size-24 { font-size: 24px; }

.container { max-width:1480px; padding: 0 20px; }

.container-fluid { max-width: 1500px; }

.hdr_sec .container-fluid,
.hp_bnr_sec .container-fluid,
.about_bnr_sec .container-fluid,
.ftr_sec .container-fluid,
.why-we-exist .container-fluid { padding: 0 4.1667vw; max-width: 1800px; }


/* header start */

.hdr_sec_mobile { display: none; }
.hdr_sec { position: relative; z-index: 9; background: var(--light-bg); }
.hdr_sec .container { max-width: 1640px; }

.Hdr_div { padding: 30px 0; justify-content: space-between; align-items: center; }

.logo { width: 260px; }
.logo a { display: block; }
.logo a img { width: 100%; height: auto; }

.nav { align-items: center;  }
.nav ul {  }
.nav ul li { display: inline-block; padding: 0 22px; /*position: relative;*/ }
.nav ul li a { font-size: 16px; text-transform: uppercase; color:var(--blue); padding-bottom: 5px; border-bottom: 2px solid transparent;}
.nav ul li.current-menu-item a,
.nav ul li a:hover { color:var(--black); }
.nav ul li.current-menu-item a { border-bottom-color: var(--black); }



.nav ul li.menu-item-has-children a { padding-bottom: 47px; }

.submenu-arrow { position: relative; }
.submenu-arrow::before { 
content: "";
    position: absolute;
    right: -15px;
    top: 35%;
    border: solid var(--blue);
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg) translateY(-50%);
    -webkit-transform: rotate(45deg) translateY(-50%); }

.nav ul li.current-menu-item a,
.nav ul li a:hover { color:  var(--black); }
.nav ul li a:hover .submenu-arrow::before { border-color: var(--black); }

/* Tools menu button style */
.nav ul li.second-sub-menu-li { padding: 0; }
.nav ul li.second-sub-menu-li > a{background: #000;color: #fff !important;padding: 17px 43px 17px 30px !important;border-radius: 50px;display: inline-block;line-height: 1;transition: all 0.3s ease; }

.nav ul li.second-sub-menu-li > a:hover{
    background: var(--blue);
    color: #fff !important;
}

/* arrow white */
.nav ul li.second-sub-menu-li > a .submenu-arrow::before{
    border-color: #fff;
}


/* submenu style start */

.nav ul li .sub-menu { position: absolute; top: 72%; left: 50%; transform: translateX(-50%); width: 100%; max-width: 1614px; background: #edf2f6; border-radius:0; z-index: 99; opacity: 0; visibility: hidden; transition: all 0.3s ease; /*box-shadow: 0 0 25px rgba(0,0,0,0.1);*/ padding: 100px 70px 12px; border-bottom: 2px solid #000; pointer-events: none; }

.nav ul li.menu-item-has-children:hover .sub-menu {
  opacity: 1;
  visibility: visible; pointer-events: all;
}

/* Nested submenu hover */
.nav .menu li .sub-menu li:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
}

.nav ul li .sub-menu li {width: 25%;float: left; padding: 0 15px;}
.nav ul li .sub-menu li a { padding: 0 !important; color: #fff; }

.nav ul li .sub-menu > li > a {display: block;font-size: 20px; color: var(--blue); font-weight: 600; text-decoration: none;position: relative; cursor: none; margin-bottom: 15px; }
.nav ul li .sub-menu > li > a span { display: none; }

.nav ul li .sub-menu a::before,
.nav ul li .sub-menu a::after { display: none !important; content: none; }

.nav ul li .sub-menu li ul {position: relative;top: 0; padding: 0;margin: 0;box-shadow: none;background: transparent;opacity: 1; visibility: visible; margin-bottom: 30px; width: 100%; float: left; border: 0; }

.nav ul li .sub-menu li ul li { width: 100%; padding: 0 !important; margin: 5px 0; }

.nav ul li .sub-menu li ul li a {display: block;font-size: 16px;font-weight: 400; padding: 6px 0;
  margin: 0 0 5px;text-decoration: none;transition: all 0.2s ease; text-transform: capitalize; cursor: pointer; color: #000; }

.nav ul li .sub-menu li ul li a:hover { opacity: 0.7; }

.nav ul li.second-sub-menu-li .sub-menu {
     pointer-events: all !important;
}
.nav ul li.second-sub-menu-li .sub-menu > li > a { cursor: pointer; }
.nav ul li.second-sub-menu-li .sub-menu > li > a:hover { color: #000; }

/* submenu style end */

.contact_btn { margin-left: 20px; }
.contact_btn a { height: 50px; min-width: 167px; letter-spacing: 0px; }

/* header style end */

.hp_bnr_sec { background: var(--light-bg); padding-bottom:60px; }

.hp_bnr { padding: 140px 60px; border-radius: 10px; overflow: hidden; position: relative; background-position: center; }

/* .page-id-10 .hp_bnr_sec { padding-bottom: 0; } */

.hp_bnr::before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: linear-gradient(to right, #182D5C 0%, transparent 100%) }

.hp_bnr_text { max-width: 600px;}
.hp_bnr_text span { font-family: var(--dm-sans); font-weight: 500; font-size: 13px; text-transform: uppercase; display: block; margin-bottom: 15px; color: #6fb8f2; }
.hp_bnr_text h1 { font-size: 30px; font-weight: 700; line-height: 1.2; text-transform: uppercase;
 margin-bottom: 20px; color: #fff; }
.hp_bnr_text p { font-size: 22px; font-weight: 600; line-height: 1; margin-bottom: 40px; color: #6fb8f2; font-style: italic; }

.hp_bnr_text a { margin-right: 10px; cursor: pointer; min-width: 180px; height: 50px; }

.marquee_sec {
  overflow:hidden;
  white-space:nowrap;
  padding:30px 0;
  position:relative; background: var(--blue);
}

@keyframes slide {
  from {
    transform:translateX(0)
  }
  to {
    transform:translateX(-100%)
  }
}

.logos { overflow:hidden; white-space:nowrap; position:relative }
.logos:hover .logos-slide { animation-play-state:paused }
.logos-slide { display:inline-block; animation:35s slide infinite linear }
/* .logos-slide a { display:inline-block; } */
.logos-slide img { display: inline-block; /*height:40px;*/ margin:0 50px; max-width:fit-content }


/* about page start */
.about_bnr_sec { background: var(--light-bg); padding-bottom:60px; }
.about_bnr { position: relative; overflow: hidden;border-radius: 10px; }
.about_bnr::before  { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: linear-gradient(0deg,rgba(24, 45, 92, 0.78) 0%, rgba(0, 0, 0, 0) 74%);
/* background: linear-gradient(to right, #182D5C 0%, transparent 100%) */ }
.about_bnr img { width: 100%; height: 350px; object-fit: cover; object-position: center; border-radius: 10px; }
.about_bnr_title {
  position: absolute;
  left: 0;
  bottom: 0;
  background: #edf2f6;
  padding: 10px 50px 10px 30px;
  border-radius: 0 10px 0 0;
}
.about_bnr h1 { font-size: 30px; font-weight: 700; text-transform: uppercase; }

.bnr_btm_text_sec { padding: 80px 0 80px; }
.bnr_btm_text {}
.bnr_btm_text h2 { text-transform: uppercase; margin-bottom: 20px; }
.page-id-574 .bnr_btm_text h2 { text-transform: none; }
.bnr_btm_text h3 { font-size: 22px; margin: 10px 0; width: 100%; float: left; }
.bnr_btm_text p { max-width: 1040px; margin: 0 auto 15px; font-size: 22px; }

/* about page end */

.page-id-134 .about_bnr img { object-position: top; }
.page-id-574 .about_bnr img { object-position: top; }


/* 404 start */

.error_sec { min-height:700px; background: #2b51a3; padding: 20px; }
.error_sec h1 { color: var(--white); font-size: 45px; padding-top: 13px; padding-right: 50px; margin-right: 50px; border-right:1px solid #D9D9D9; }
.error_sec p { color: var(--white); font-size: 30px; }
.error_sec a { width: 200px; color: #fff; position: absolute; left: 0; right:0; bottom:50px; font-size: 20px; font-weight: 400; text-transform: uppercase; letter-spacing:2.4px; text-decoration: none; display: inline-block; margin:0 auto; }
.error_sec a:hover { color: var(--white); letter-spacing:1.5px; }


/* 404 end */



/* ==   responsive start  ========================================================================= */

@media only screen and (max-width: 1439px) 
{
  .logo { width: 200px; }
  .nav ul li { padding: 0 15px; }
  .nav ul li .sub-menu { top: 73%; }

  .hp_bnr_text h1 { font-size: 30px; }

}


@media only screen and (max-width: 1199px) 
{
  
.hdr_sec { display: none; }
.hdr_sec_mobile { display: block; background: var(--light-bg); padding: 20px 0; position: fixed; left: 0; top: 0; z-index: 9; }

.click_menu {
    width:34px;
    height:25px;
    cursor:pointer;
    position:relative;
    margin-top:2px
  }
  .click_menu span {
    width:100%;
    height:3px;
    background: var(--blue);
    position:absolute;
    left:0;
    transition:all .4s ease-in-out 0s
  }
  .click_menu span.span_1 {
    top:0
  }
  .click_menu span.span_2 {
    top:11px
  }
  .click_menu span.span_3 {
    top:22px
  }
  .open_menu .click_menu span.span_1 {
    top:8px;
    transform:rotate(-45deg)
  }
  .open_menu .click_menu span.span_2 {
    top:8px;
    transform:rotate(45deg)
  }
  .open_menu .click_menu span.span_3 {
    opacity:0
  }
  .logo {
    position:relative;
    z-index:2
  }

.mobile_slide_div { 
    position:absolute;
    float:left;
    top:72px;
    left:-100%;
    height:calc(100vh - 72px);
    width:100%;
    z-index:1;
    background: #fff; transition:all .3s ease-in-out 0s; padding:40px 15px 20px; border-top: 10px solid var(--dark-bg); }
  
  .open_menu .mobile_slide_div { left:0; }

  .navigation { width: 100%; float: left; display:block; text-align: center; }
  .navigation ul li {float:left;width:100%;padding:0;margin:0 0 15px;color:var(--black); }
  
  .navigation ul li.menu-item-has-children { padding-right:0; }


.navigation ul li a { color: var(--blue); font-size:20px; padding:0 0 8px; letter-spacing:2.4px; }
.navigation ul li a:hover { color:var(--light-blue); }


.navigation .sub-menu { display: none; padding: 20px 10px; }

.submenu-arrow { position: relative; }
.submenu-arrow::before {content: "";position: absolute;right: -37px;top: 46%;border: solid #fff;border-top-width: medium;border-right-width: medium;border-bottom-width: medium;border-left-width: medium;border-width: 0 2px 2px 0;display: inline-block;padding: 3px;transform: rotate(-45deg) translateY(-50%);-webkit-transform: rotate(-45deg) translateY(-50%);z-index: 999;
}
.submenu-arrow::after {content: "";background: #2b51a3;width: 24px;height: 24px;display: inline-block;position: absolute;left: 20px;top: 1px;border-radius: 6px;
}

.navigation .sub-menu li { width: 100%; float: left;}
.navigation .sub-menu li a { font-size: 16px; color: var(--blue); letter-spacing: 0; display: block; border-bottom: 1px solid #bfc8db; }
.navigation .sub-menu li a:hover { color:var(--black); }

.navigation .sub-menu li .sub-menu li a { border: 0; }

.navigation .sub-menu li a span.submenu-arrow { display: none; }



/* home page */
.hp_bnr { padding: 20px; }
.hp_bnr_text { max-width: 550px; padding: 25px; }
.hp_bnr_text h1 { font-size: 22px; margin-bottom: 10px; } 
.hp_bnr_text a { height: 50px; min-width: 200px; }



/* end 1199px media query */ 
}

@media only screen and (max-width: 991px) 
{



/* end 991px media query */ 
}


@media only screen and (max-width: 767px) 
{

.primary_btn { height: 40px; font-size: 16px; }

.hdr_sec .container-fluid, 
.hp_bnr_sec .container-fluid, 
.about_bnr_sec .container-fluid { padding: 0 20px; }

.hp_bnr { background: none !important; padding: 0; }
.hp_bnr img { width: 100%; height: 200px; object-fit: cover; object-position: center; border-radius: 10px 10px 0 0; }
.hp_bnr::before,
.about_bnr::before { display: none; }
.hp_bnr_text { max-width: 100%; padding:30px 20px 10px; border-radius: 0 0 10px 10px; background: #1b2f5e; }
.hp_bnr_text p { font-size: 18px; }
.hp_bnr_text a { margin-bottom: 15px; }

.contact_btn { margin-left: 0px; }

.error_sec { flex-direction:column; }
.error_sec h1 {
    color: var(--white);
    font-size: 60px;
    padding-top: 0;
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
}


/* end 767px media query */ 
}